<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class="content">
            <h1>¡Welcome to the Trivia Challenge!</h1>
            <h2>You will be presented with 10 True or False questions.</h2>
            <h2>Can you score 100%?</h2>

            <button id="btnBegin" class="btn" onclick="location.href = 'Challenge.html'">BEGIN</button>
        </div>

    </body>
</html>